#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 999;
}

#nav a {
	color: #c5b55b;
	display: block;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-right: 35px;
	font-size:32px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}

#nav li:hover a {
	color: #FFFFFF;
}

#nav li li a {
	color: #FFFFFF;
	display: block;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-right: 15px;
	font-size:16px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}

#nav li { /* all list items */
	float: left;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #66cccc;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-left: 15px;
	width: 15em;
}

#nav li ul li {
	//clear: both;
	width: 15em;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -28px 0 0 15em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

